matenja_vas_postojna - Feature #153

KAMION
03/28/2019 06:33 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 153
Category:

Target version:

ID: 416
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 01/01/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 209
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:03 PM - Niraj Bhatt

- Assignee set to 153

#2 - 03/29/2019 12:34 PM - Katja Sterle

- Status changed from New to In Progress

Starting Work

#3 - 03/29/2019 01:12 PM - Katja Sterle
Still working

12/21/2025

1/1
